/*
  Copie du 2021-06-04 11:24:30 par Pablo
  Fichier original plugins/auto/menuder/v2.4.0/css/menuder.css
*/
/* menuder.css */
ul.menuder { width: 100%; position: relative; }
.menuder,
.menuder ul { float: left; margin: 0; padding: 0; list-style: none; }
.menuder a { display: block; padding: .25rem 1rem; text-decoration: none; font-size: 1.1rem; }
.menuder a.nav-link { color: #ddd !important; }
.menuder a.nav-link:hover, .menuder .on a.nav-link { color: #fff !important; }
.menuder li { float: left; padding: 0; }
.menuder li.nav-right { position: absolute; right: 0; }
.menuder li ul { position: absolute; left: -999em; height: auto; margin: 0; z-index: 100;  border-top: 1px dotted #aaa; }
.menuder li ul:before { display: block; content: '↳'; color: #fff; float: left; padding: 0.75rem 0.5rem; font-size: 1.1rem; }
.menuder li ul ul { margin: 0; }
.menuder li:hover ul ul,
.menuder li:hover ul ul ul,
.menuder li:hover ul ul ul ul,
.menuder li.hover ul ul,
.menuder li.hover ul ul ul,
.menuder li.hover ul ul ul ul { left: -999em; }
.menuder li:hover ul, 
.menuder li li:hover ul, 
.menuder li li li:hover ul,
.menuder li li li li:hover ul { left: auto; }
.menuder li.hover ul,
.menuder li li.hover ul,
.menuder li li li.hover ul,
.menuder li li li li.hover ul { left: auto; }
.menuder li:hover,
.menuder li.hover { background-color: #666 !important; }

.collapse.show .menuder li.nav-right, .collapsing .menuder li.nav-right  { position: relative; right: unset; }
.collapse.show .menuder > li, .collapsing .menuder > li { padding: 0 2rem 0 0; }
.collapse.show .menuder ul, .collapsing .menuder ul { padding: 0 0 0 2rem; }

/* end */